Play
Three checks. Nothing is stored on a server. The dial-plan desk is a simulation of a calling search space. It does not call a phone system.
What is 180 Ringing?
RFC 3261. The 200 accepts the session.
What is EF?
RFC 3246. Telephony uses this mark in RFC 4594.
What does a B2BUA create?
CUBE and CUCM on a trunk are B2BUAs. Count the Call-IDs.
Sources and go deeper
Opened 2026-10. A row marked confirm has no link, because that page was not verified.
- RFC. RFC 3261, SIP last checked 2026-10
- RFC. RFC 3246, Expedited Forwarding last checked 2026-10
- RFC. RFC 4594, DiffServ service classes last checked 2026-10
- Cisco. Cisco Unified Border Element product support last checked 2026-10
- Cisco. Cisco Unified Communications Manager product support last checked 2026-10